prefix=/
exec_prefix=${prefix}
libdir=${prefix}${prefix}lib
includedir=${prefix}${prefix}include


Name: Qt5 QmlWorkerScript
Description: Qt QmlWorkerScript module
Version: 5.15.10
Libs: -L${libdir} -lQt5QmlWorkerScript 
Libs.private: //lib/libQt5Qml.a //lib/libQt5Network.a //lib/libQt5Core.a //lib/libqtpcre2.a    
Cflags: -DQT_QMLWORKERSCRIPT_LIB -I${includedir}/QtQmlWorkerScript -I${includedir}
Requires: Qt5Core Qt5Qml

